/*-----------base---------*/ 

#hsoa-link,
#app,
#weibo,
#gotop{
    display: none!important;
}

body{
    background: none!important;
    overflow: hidden;
}

.Navbar-mobile{
    position: fixed!important;
    top : 0;
    left : 0;
    width : 100%;
}

#kv .download_platform{
}

#kv .download_platform._show{display: block!important;}

._show{
    display: block!important;
}

._hidden{
    display: none!important;
}

#wraper{
    width: 100%;
    max-width: 2600px;
    margin: auto;
    background: url(https://hearthstone.nosdn.127.net/3/V2/guide-for-new/body_bg.jpg) #f1d4ab;
}


#wraper a:hover{
    text-decoration: none;
}

#js_regBtn{
    display: none;
}

#wraper *{
    text-shadow: 0 0 15px rgba(0,0,0,.85);
}


/*-------------------common-------------------*/ 

/*----show----*/ 

@media only screen and (min-width : 481px){
    .show_for_mini_mobile{display: none!important;background-image: none!important}
    .show_for_mini_mobile *{background-image: none!important;}
}

@media only screen and (min-width : 769px){
    .show_for_mobile{display: none!important;background-image: none!important}
    .show_for_mobile *{background-image: none!important}
}

@media only screen and(max-width : 768px){
    .show_for_tablet{display: none!important;background-image: none!important}
    .show_for_tablet *{background-image: none!important}
}
@media only screen and(min-width : 1201px) {
    .show_for_tablet{display: none!important;background-image: none!important}
    .show_for_tablet *{background-image: none!important}
}

@media only screen and (max-width : 1200px){
    .show_for_desktop{display: none!important;background-image: none!important}
    .show_for_desktop *{background-image: none!important}

    body.pc .hide_for_DesktopAndPlatPc{
        display: none!important;
    }
}

@media only screen and (max-width : 1600px){
    .show_for_desktop_big{display: none!important;background-image: none!important}
    .show_for_desktop_big *{background-image: none!important}
}

/*----hide----*/ 
@media only screen and (max-width : 768px){
    .hide_for_mobile{display: none!important;background-image: none!important}
    .hide_for_mobile *{background-image: none!important}
}

@media only screen and (min-width : 769px) and (max-width : 1200px){
    .hide_for_tablet{display: none!important;background-image: none!important}
    .hide_for_tablet *{background-image: none!important}
}

@media only screen and (min-width : 1201px){
    .hide_for_desktop{display: none!important;background-image: none!important}
    .hide_for_desktop *{background-image: none!important}
}

/********---------font--------*********/ 

._font_size_50{font-size: 50px;}
._font_size_36{font-size: 36px;}
._font_size_30{font-size: 30px;}
._font_size_24{font-size: 24px;}
._font_size_20{font-size: 20px;}
._font_size_18{font-size: 18px;}
._font_size_16{font-size: 16px;}
._font_size_14{font-size: 14px;}

._font_color_white{color : white}
._font_color_c2a865{color : #c2a865}
._font_color_000{color : #000}
._font_color_916554{color : #916554}

._font_bold{
    font-weight: bold;
}


@media only screen and (max-width : 1200px){
    ._font_size_38_tablet{font-size: 38px;}
    ._font_size_36_tablet{font-size: 36px;}
    ._font_size_30_tablet{font-size: 30px;}
    ._font_size_16_tablet{font-size: 16px;}
    ._font_size_14_tablet{font-size: 14px;}
}

@media only screen and (max-width : 768px){
    ._font_size_25_mobile{font-size: 25px;}
    ._font_size_20_mobile{font-size: 20px;}
    ._font_size_18_mobile{font-size: 18px;}
    ._font_size_16_mobile{font-size: 16px;}
    ._font_size_14_mobile{font-size: 14px;}
    ._font_size_12_mobile{font-size: 12px;}
}

/*********line*******/
.module_line{
    position: relative;
}

.module_line:before{
    display: block;
    content : "";
    width : 100%;
    position: absolute;
    left : 0;
    top : 0;
    height: 21px;
    background: url(https://hearthstone.nosdn.127.net/3/V2/guide-for-new/module_line.jpg) repeat-x center;
    -webkit-box-shadow: 0 10px 6px -7px rgba(0,0,0,.5);
    box-shadow: 0 10px 6px -7px rgba(0,0,0,.5);
    z-index: 2;
} 

.module_top_image{
    position: absolute;
    top : 0;
    left : 0;
    width : 100%;
    min-width: 900px;
    z-index: 0;
}

i._icon{
    display: block;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

i.icon_pre_next{
    background-image: url(https://hearthstone.nosdn.127.net/3/V2/media/slide_icon.png);
    background-size: auto 100%;
    width: 90px;
    height: 58px;
    position: absolute;
    top : 50%;
    transform: translateY(-50%);
    cursor: pointer;
    z-index: 3;
}

i.icon_pre{
    background-position-x: 0;
    left : 36px;
}

i.icon_next{
    background-position-x: 100%;
    right : 36px;
}

@media only  screen and (max-width : 768px){
    i.icon_pre{
        left : 0px;
    }

    i.icon_next{
        right : 0px;
    }

}

.swiper-button-hidden{
    display: none!important;
}


/**************************/

/*loading*/
.loading{
    position: fixed;
    top : 0;
    left : 0;
    width : 100%;
    height: 100%;
    background: #000;
    z-index: 99;
    -webkit-transition: opacity .35s ease-out;
    transition: opacity .35s ease-out;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.loading.loading_hidden{
    opacity: 0;
    visibility: hidden;
}

.loading_icon{
    width: 60px;
    fill: #12a2e2;
    position: absolute;
}

/*---------kv--------*/ 

#kv{
    position: relative;
    z-index: 2;
}

/*kv_bg*/ 
.kv_bg,
.kv_bg_img
{
    position: absolute;
    top : 0;
    left : 0;
    width : 100%;
    height: 100%;
    overflow: hidden;
    z-index: 1;
}

.kv_bg_img{
    background-size: cover;
    background-position: center;
    background-image: url(https://hearthstone.nosdn.127.net/3/V2/guide-for-new/video/kv_img_desktop_v1.jpg)
}

.kv_bg_video{
    position: absolute;
    top : 0;
    background: black;
    left : 50%;
    transform: translateX(-50%);
    z-index: -1;
    width : 100%;
    min-width: 2200px;
}

/*kv_content*/ 
.kv_content{
    padding : 100px;
    position: relative;
    z-index: 2;
    text-align: center;
}

.kv_content_logo{
    position: relative;
    top : 40px;
}

.kv_content_logo img{
    max-width: 100%;
    margin: auto;
}

.kv_content_text{
    line-height: 1.4;
    margin-top: 2em;
}

.kv_content_text p:first-child{
    margin-bottom: 0.5em;
}
.kv_content_text p:last-child{
    margin-top: 0.5em;
}


/*----kv_play--*/
.kv_content_video{
    padding : 50px 0;
}

.video_play_icon{
    display: inline-block;
    width : 98px;
    height: 98px;
    cursor: pointer;
    background: url(https://hearthstone.nosdn.127.net/3/V2/guide-for-new/video/kv_content_play.png) center top;
    background-size: 100% auto;
}

.video_play_icon:hover{
    background-position-y: 100%;
}

.kv_content_video_tablet>p{
    margin-top: -1em;
}

.template_video{
    display: inline-block;
    position: relative;
    border-radius: 5px;
    overflow: hidden;
}

.template_video .video_play_icon{
    position: absolute;
    top : 0;
    left : 0;
    right : 0;
    bottom : 0;
    margin: auto;
    z-index: 3;
}

.template_video>img{
    max-width: 100%;
    width: 100%;
    transition: all 0.3s;
    display: block;
}


.template_video:hover img{
    -webkit-filter: brightness(.5);
    filter: brightness(.5);
}

.template_video:hover .video_play_icon{
    background-position-y: 100%;
}

.template_video:before{
    content : "";
    display: block;
    position: absolute;
    width : 100%;
    height: 100%;
    z-index: 2;
    background: url(https://hearthstone.nosdn.127.net/3/V2/guide-for-new/video/kv_video_play_border.png) no-repeat center;
    background-size: cover;
}

/*download*/ 
.kv_content_download{
    display: inline-block;
    font-size: 15px;
}

.kv_content_download_free{
    position: relative;
    height: 106px;
}

.kv_content_download_free:before,
.kv_content_download_free:after{
    content: "";
    display: block;
    position: absolute;
    top : 0;
    height: 100%;
    width : 171px;
    background-repeat: no-repeat;
}

.kv_content_download_free:before{
    left: 0;
    background-image: url(https://hearthstone.nosdn.127.net/3/V2/guide-for-new/video/kv_content_free_left.png)
}

.kv_content_download_free:after{
    right: 0;
    background-image: url(https://hearthstone.nosdn.127.net/3/V2/guide-for-new/video/kv_content_free_right.png)
}

.kv_content_download_free_content{
    margin-left : 25px;
    margin-right: 31px;
    display: flex;
    align-items: center;
    height: 100%;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAABqCAMAAABK+MsiAAAAVFBMVEVAJhVvSys5JxxmQCZeOiR+Wj4/JRSDXkB6VDhuSTFhPCZjPyFLLxw+KRtAJhaNZ0mIYkR7Vjt9WDl0VDl3UDZwSzBqRS1XOiVTMyFhPR9ILBo0JRotF3m2AAAAAnRSTlPKumwyqG4AAABFSURBVAjXvcjXDcAgAAPRS4BAeu/77xkrQoyAnuyPo2BhYsRjuGnFJDtOPCsdj9ZTij6rl5PAjKPGSiM2OtgI6heDVD8+Bk4CeEj6PuYAAAAASUVORK5CYII=) repeat-x center top;
    background-size: auto 100%;
}

.kv_content_download_free_content_btn{
    margin-left: 8px;
    position: relative;
    z-index: 9;
}

.kv_content_download_free_content_btn.qrcode_wrap .qrcode{
    width : 152px;
    margin-left: -76px;
}


.qrcode_wrap{
    position: relative;
}


.qrcode_wrap .qrcode{
    position: absolute;
    z-index: 2;
    bottom : 120%;
    left : 50%;
    margin-left: -55px;
    visibility: hidden;
    width : 110px;
}


.qrcode_wrap:hover .qrcode{
    visibility: visible;
}

.kv_content_download_free_content_btn>.download_btn{
    background-image: -webkit-gradient(linear,left top,left bottom,from(#ededed),to(#573b23));
    background-image: linear-gradient(180deg,#ededed,#573b23);
    border-radius: 6px;
    -webkit-box-shadow: 0 3px 6px 0 rgba(0,0,0,.45);
    box-shadow: 0 3px 6px 0 rgba(0,0,0,.45);
    text-shadow: 0 0 4px rgba(0,0,0,.3), 0 0 8px rgba(0,0,0,.3);
    padding: 1em 2.5em;
    letter-spacing: .85px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    border: none;
    font-size: 1em;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;
    cursor: pointer;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    z-index: 1;
}

.kv_content_download_free_content_btn>.download_btn:before{
    background-color: #7e5f58;
    top: 2px;
    left: 2px;
    right: 2px;
    bottom: 2px;
    content: "";
    position: absolute;
    z-index: -1;
    border-radius: 6px;
    text-decoration: none;
}


.kv_content_download_free_content_btn>.download_btn:after{
    background-image: -webkit-gradient(linear,left top,left bottom,from(#f756fe),to(#661f91));
    background-image: linear-gradient(180deg,#f756fe,#661f91);
    border-radius: 6px;
    border: none;
    top: 7px;
    bottom: 7px;
    left: 7px;
    right: 7px;
    -webkit-box-shadow: 0 2px 6px 0 #331e0b;
    box-shadow: 0 2px 6px 0 #331e0b;
    padding: 2px 3px;
    content: "";
    position: absolute;
    z-index: -1;
    background: gray;
    background-position: 50%;
    background-repeat: repeat-y;
    background-size: contain;
}

.kv_content_download_free_content_btn>.download_btn:hover .kv_content_download_free_content_btn_highlight:before{
    opacity: 1;
}

.kv_content_download_free_content_btn_text{
    height: auto;
    display: block;
    position: relative;
    z-index: 1;
    -webkit-font-smoothing: antialiased;
    min-width: 210px;
}

.kv_content_download_free_content_btn_highlight{
    height: auto;
    display: block;
    border: none;
    opacity: 1;
    -webkit-transition: opacity .2s ease-out;
    transition: opacity .2s ease-out;
    position: absolute;
    top: 9px;
    left: 9px;
    right: 9px;
    bottom: 9px;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-backface-visibility: hidden;
    -webkit-font-smoothing: antialiased;
    
    background-image: -webkit-gradient(linear,left top,right top,from(#4c0d7a),color-stop(#b921c4),to(#4c0d7a));
    background-image: linear-gradient(90deg,#4c0d7a,#b921c4,#4c0d7a);
    
    border-radius: 6px;
    padding: 2px 3px;
}

.kv_content_download_free_content_btn_highlight:before{
    background-image: -webkit-gradient(linear,left top,right top,from(#921b9a),color-stop(#b921c4),to(#921b9a));
    background-image: linear-gradient(90deg,#921b9a,#b921c4,#921b9a);
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
    opacity: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    border-radius: 6px;
}

.Parchment-Bottom {
    padding-top: 6px;
}
.Parchment {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    right: 0;
    margin: auto;
    z-index: 4;
    padding: 0 30px;
    background: transparent url(https://hearthstone.nosdn.127.net/3/V2/guide-for-new/platform_icon.png) 0 -4px no-repeat;
    width: 223px;
    height: 66px;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.Parchment span{
    height: auto;
    display: block;
}

svg:not(:root) {
    overflow: hidden;
}

.Parchment span svg{
    width : 139px;
    height: 28px;
}

.kv_content_download_platform img{
    max-width: 100%;
    border-radius: 5px;
    border : 1px solid white;
}

.kv_content_download_platform>li:not(:first-child){
    margin-top: 15px;
}

.kv_bottom_bg{
    position: absolute;
    bottom : 0;
    left : 0;
    width : 100%;
    transform: translateY(50%);
    z-index: 1;
}

@media only screen and (max-width : 1200px){

}

@media only screen and (max-width : 768px){
    .kv_content{
        padding: 50px 20px 100px;
    }
    
    .kv_content_logo{
        top : 0px;
    }
    .kv_content_text{
        margin-top: 1em;
    }
    .kv_bg_img{
        background-position-y: 50px;
    }
}


@media only screen and (max-width : 480px){
   
    .kv_content_download_free_content_btn_text{
        min-width: 110px;
    }
}


/*************info***********/ 

#info{
    position: relative;
    padding : 150px 0;
    overflow: hidden;
    background: url(https://hearthstone.nosdn.127.net/3/V2/guide-for-new/info_bg.jpg) no-repeat top;
    background-size: cover;
}

.info_bg_video_wrap{
    position: absolute;
    top : 0;
    left : 50%;
    transform: translateX(-50%);
    width : 100%;
    min-width: 2425px;
}

.info_bg_video_wrap>*{
    position: absolute;
    top : 0;
    left : 0;
    width : 100%;
}

.info_content{
    max-width: 1750px;
    margin: auto;
    padding : 0 5%;
    position: relative;
}

.info_content_inner{
    width : 36.33%;
}

.info_content_text{
    
}
.info_content_text_title{
    margin : 0.96em 0;
    white-space: nowrap;
}

.info_content_text_info{
    margin-top: 10px;
    margin-bottom: 1.5em;
    line-height: 1.8;
}

.info_content_video{
    width: 80%;
    margin-left: 0;
}

.swiper_slide_inner{
    text-align: center;
    margin-right: 15px;
}

.swiper_slide_inner>p{
    margin-top: 5px;
}


.info_content_video.S_Init .swiper_slide_inner>.template_video{
    width: 100%;
}

@media only screen and (min-width : 769px){
    .info_content_video_item{
        flex : auto;
        width : auto;
    }
}

@media only screen and (max-width : 1200px){
    .info_content_inner{
        width : 66.66%;
    }
    

    #info{
        padding : 130px 0;
    }
}

@media only screen and (max-width : 768px){
    .info_content_inner{
        width : 100%;
    }

    .info_content_text{
        text-align: center;
        margin-bottom: 300px;
    }
    
    .swiper_slide_inner{
        margin-right: 0px;
    }

    #info{
        padding-top: 25px;
        padding-bottom: 80px;
        background-image: url(https://hearthstone.nosdn.127.net/3/V2/guide-for-new/info_bg_image_mobile.jpg);
        background-position: center 110px;
    }
    .info_content_video .swiper-wrapper{
        margin-top : 180px;
    }

    .info_content_video{
        width: 100%;
    }
}

@media only screen and (max-width : 480px){
    .info_content_video .swiper-wrapper{
        margin-top : 100px;
    }
}

/*英雄 hero*/
#hero{
    background: #000;
    position: relative;
}

.hero_image_bg{
    height: 712px;
    background-position: 30% top;
    background-size: cover;
    background-color: black;
}

.hero_title{
    position: absolute;
    box-sizing: border-box;
    top : 0;
    width : 50%;
    right : 0;
    padding-right: 20px;
    text-align: left;
    padding-top: 60px;
    z-index: 2;
}


.hero_title_text>h4{
    margin: 0.7em 0;
}

.hero_title_text{
    margin-bottom: 20px;
}

#hero img{
    max-width: 100%;
}

.hero_title_action{
    margin: 15px 0 5px;
}

.hero_title_action_item{
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    opacity: .8;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin: 5px;
    width: 70px;
    cursor: pointer;
    position: relative;
    display: inline-block;
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
}

.hero_title_action_item:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 2%;
    left: 7%;
    background: transparent url(https://hearthstone.nosdn.127.net/3/V2/guide-for-new/hero_icon_active.png) -4px 0 no-repeat;
    opacity: 0;
    -webkit-transition: all 75ms ease-out;
    transition: all 75ms ease-out;
    background-size: contain;
    -webkit-transform: scale(1.35);
    -ms-transform: scale(1.35);
    transform: scale(1.35);
    top: 3%;
    left: 8%;
}

.hero_title_action_item.icon_active:before{
    opacity: 1;
}

.hero_title_action_item.icon_active{
    opacity: 1;
    -webkit-transform: scale(1.25);
    -ms-transform: scale(1.25);
    transform: scale(1.25);
    cursor: default;
}

.hero_title_action_item:not(.icon_active):hover{
    opacity: .9;
    -webkit-filter: brightness(1.25);
    filter: brightness(1.25);
}


.hero_content_item{
    position: relative;
}

.hero_content_item_info{
    display: flex;
    flex-wrap: nowrap;
    align-items: flex-start;
    width : 50%;
    left : 50%;
    padding-right: 15px;
    position: absolute;
    max-width: 1135px;
    bottom :45px;
}

.hero_content_item_info_power{
    width : 220px;
    display: block;
    margin: 0 25px 0 10px;
}

.hero_content_item_info_desc_text>h5{
    margin-top: 35px;
    margin-bottom: 15px;
}

.hero_content_item_info_desc_text>p{
    margin-bottom: 1.5em;
}

.hero_content_item_info_desc_video .template_video {
    max-width : 220px;
}

.hero_content_item_info_desc_video>p{
    margin: 1em 0;
}

.hero_content_item_inner{
    position: relative;
}

.ChatBubble{
    display: block;
    left: 11%;
    position: absolute;
    z-index: 5;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    pointer-events: none;
    top: 35px;
    -webkit-transform: scale3d(0,0,0);
    transform: scale3d(0,0,0);
}

.ChatBubble *{
    box-sizing: border-box;
    text-shadow: none!important;
}

.ChatBubble-top{
    background: transparent url(https://d2q63o9r0h0ohi.cloudfront.net/images/npe/heroes/bubble_npe_hero_top-5720cfeddc44bf89c72c4f13c3c1d9acbf01114c8fe8dc0480659a62cca413269de1b8483dc006dc1c822386d7ded9781f28fa0620eb49fcdc0c3a5ff34315ba.png) 50% no-repeat;
    width: 285px;
    height: 54px;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.ChatBubble-middle{
    background: transparent url(https://d2q63o9r0h0ohi.cloudfront.net/images/npe/heroes/bubble_npe_hero_middle-5735c1f346c657c9a06d8d91d10e745e25b41aecb6e48c4a3f79d49da05ae343d9c63625446e17181dad4efb65186673154ffddf84dabee2fef13280980a513f.png) 50% repeat-y;
    width: 285px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    padding: 0 30px;
    margin: -21px 0 -15px;
    text-align: center;
    z-index: 1;
    position: relative;
    -webkit-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
    transform: scaleX(-1);
}
.ChatBubble-middle h3{
    -webkit-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
    transform: scaleX(-1);
}

.ChatBubble-bottom{
    background: transparent url(https://d2q63o9r0h0ohi.cloudfront.net/images/npe/heroes/bubble_npe_hero_bottom-3e060368efa213d3aeeebbed4a368fbc1fda3acaeeb21a0b832a22971fa6dcc364cf117d9ba666f9055988800bf08fb25e7c5e235c554efde8b2bb1c563d6595.png) 50% no-repeat;
    width: 285px;
    height: 80px;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
    transform: scaleX(-1);
}


._fadeInUp{
    -webkit-animation-name: _fadeInUp;
    animation-name: _fadeInUp
}

@-webkit-keyframes _fadeInUp {
    from {opacity: 0;transform: translateY(30%);}
    to {opacity: 1;transform: translateY(0);}
}
@keyframes _fadeInUp {
    from {opacity: 0;transform: translateY(30%);}
    to {opacity: 1;transform: translateY(0);}
}

.bounceIn{
    -webkit-animation-name: bounceIn;
    animation-name: bounceIn;
}

@-webkit-keyframes bounceIn {
    0%,20%,40%,60%,80%,to {
        -webkit-animation-timing-function: cubic-bezier(.215,.61,.355,1);
        animation-timing-function: cubic-bezier(.215,.61,.355,1)
    }

    0% {
        opacity: 0;
        -webkit-transform: scale3d(0,0,0);
        transform: scale3d(0,0,0)
    }

    5% {
        -webkit-transform: scale3d(1.1,1.1,1.1);
        transform: scale3d(1.1,1.1,1.1)
    }

    10% {
        -webkit-transform: scale3d(.9,.9,.9);
        transform: scale3d(.9,.9,.9)
    }

    15% {
        opacity: 1;
        -webkit-transform: scale3d(1.03,1.03,1.03);
        transform: scale3d(1.03,1.03,1.03)
    }

    20% {
        opacity: 1;
        -webkit-transform: scale3d(.97,.97,.97);
        transform: scale3d(.97,.97,.97)
    }

    41% {
        opacity: 1;
        -webkit-transform: scaleX(1);
        transform: scaleX(1)
    }

    81% {
        opacity: 1;
        -webkit-transform: scaleX(1);
        transform: scaleX(1)
    }

    85% {
        -webkit-transform: scale3d(.9,.9,.9);
        transform: scale3d(.9,.9,.9)
    }

    90% {
        opacity: 1;
        -webkit-transform: scale3d(1.1,1.1,1.1);
        transform: scale3d(1.1,1.1,1.1)
    }

    to {
        opacity: 0;
        -webkit-transform: scale3d(.3,.3,.3);
        transform: scale3d(.3,.3,.3)
    }
}

@keyframes bounceIn {
    0%,20%,40%,60%,80%,to {
        -webkit-animation-timing-function: cubic-bezier(.215,.61,.355,1);
        animation-timing-function: cubic-bezier(.215,.61,.355,1)
    }

    0% {
        opacity: 0;
        -webkit-transform: scale3d(0,0,0);
        transform: scale3d(0,0,0)
    }

    5% {
        -webkit-transform: scale3d(1.1,1.1,1.1);
        transform: scale3d(1.1,1.1,1.1)
    }

    10% {
        -webkit-transform: scale3d(.9,.9,.9);
        transform: scale3d(.9,.9,.9)
    }

    15% {
        opacity: 1;
        -webkit-transform: scale3d(1.03,1.03,1.03);
        transform: scale3d(1.03,1.03,1.03)
    }

    20% {
        opacity: 1;
        -webkit-transform: scale3d(.97,.97,.97);
        transform: scale3d(.97,.97,.97)
    }

    41% {
        opacity: 1;
        -webkit-transform: scaleX(1);
        transform: scaleX(1)
    }

    81% {
        opacity: 1;
        -webkit-transform: scaleX(1);
        transform: scaleX(1)
    }

    85% {
        -webkit-transform: scale3d(.9,.9,.9);
        transform: scale3d(.9,.9,.9)
    }

    90% {
        opacity: 1;
        -webkit-transform: scale3d(1.1,1.1,1.1);
        transform: scale3d(1.1,1.1,1.1)
    }

    to {
        opacity: 0;
        -webkit-transform: scale3d(.3,.3,.3);
        transform: scale3d(.3,.3,.3)
    }
}


@media only screen and (min-width : 769px) and (max-width : 1199px){
    .hero_content_item_info_desc_text>h5{
        text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, 1px 1px 0 #000, -1px 1px 0 #000, -1px -1px 1px #000, 1px -1px 1px #000, 1px 1px 1px #000, -1px 1px 1px #000!important;
    }
}


@media only screen and (max-width :2200px){
    .hero_image_bg{
        background-size: auto;
    }
}

@media only screen and (max-width :1600px){
    .ChatBubble{
        display: none;
    }
    
    .hero_title{
        padding: 50px 0 10px;
    }
    
    .hero_title_action_item{
        width: 60px;
    }
    
    .hero_content_item_info_power{
        width : 160px;
    }
    
    .hero_content_item_info_desc_video .template_video{
        max-width : 210px;
    }
    
    .hero_content_item_info_desc_text>h5{
        margin-top: 15px;
    }
}

@media only screen and (max-width :1200px){
    .hero_content_item_info.without_video{
        bottom :205px;
    }
}

@media only screen and (max-width : 768px){
    .hero_content_item_info_desc_video>p{
        margin: 0.6em 0 0;
    }
    .hero_content_item_info_desc {
        margin-left: auto;
        margin-right: auto;
    }
    #hero{
        background: url(https://hearthstone.nosdn.127.net/3/V2/guide-for-new/background_heroes.jpg) center top no-repeat;
        background-size: cover;
    }
    #hero .swiper-slide{
        height: auto;
    }
    .hero_title{
        text-align: center;
        position: relative;
        width:  100%;
    }
    
    .hero_content .ani{
        visibility: visible!important;
        animation-name: none!important;
    }

    .hero_content_item_info{
        bottom: -16%;
        width: 100%;
        text-align: left;
        padding: 0 10%;
        left : 0;
        box-sizing: border-box;
    }

    .hero_content_item_info.without_video{
        bottom : 10px;
    }

    .hero_content_item_inner{
        margin-bottom: 140px;
    }

    .hero_content_item_info_desc_video{
        text-align: center;
    }

    .hero_content_item_info_desc_video .template_video{
        max-width: 80%;
    }
}

@media only screen and (max-width : 480px){
    .hero_content_item_inner{
        margin-bottom: 100px;
    }
}

/*卡包*/
#cardPackage{
    background: url(https://hearthstone.nosdn.127.net/3/V2/guide-for-new/cardPack_bg_decktop.jpg) no-repeat center;
    background-size: auto;
    position: relative;
}

#cardPackage:after{
    position: absolute;
    display: block;
    content: "";
    top : 0;
    right : 0;
    width : 100%;
    height: 100%;
    background: #000;
    opacity: 0.3;
    z-index: 0;
}

.cardPackage_slide_wrap{
    padding : 80px 0 0;
}

.cardPackage_slide_item_text{
    text-align: center;
    padding: 0 30px;
}

.cardPackage_slide_item_text h4{
    margin-bottom: 0.4em;
}

.cardPackage_slide_item_text p{
    min-height: 4em;
    line-height: 1.4;
    margin-bottom: 1em;
}


.cardPackage_slide_item_img{
    height: 506px;
    background-position: center;
    background-size: auto;
    background-repeat: no-repeat;
}

@media only screen and (max-width : 768px){
    .cardPackage_slide_item_img {
        height: 300px;
        background-position: center;
        background-size: contain;
    }

    .cardPackage_slide_item {
        padding : 0 30px;
        box-sizing: border-box;
    }
    .cardPackage_slide_item_text{
        padding : 0;
    }
    .cardPackage_slide_wrap{
        padding-top: 70px;
    }
}

/******* game way**********/ 
#gameway{
    background: url(https://hearthstone.nosdn.127.net/3/V2/guide-for-new/game_way_bg.jpg) no-repeat center top;
    background-size: auto 101%; 
    background-size: cover; 
    position: relative;
    padding-bottom: 60px;
    overflow: hidden;
}

#gameway .swiper-container{
    padding: 0 100px;
}
.gameway_slide_item{
    opacity: 0.5;
    transition: opacity 0.3s;
}

.gameway_slide_item.eleShow{
    opacity: 1;
}

.gameway_slide_item img{
    display: block;
    max-width: 100%;
    margin: auto;
}


.gameway_title{
    text-align: center;
    width: 90%;
    margin: auto;
    max-width: 1250px;
    padding-top: 80px;
    padding-bottom: 50px;
}

.gameway_title h3{
    margin-bottom: 0.4em;
    
}

.gameway_title p{
    line-height: 1.6;
}

.gameway_content_wrap{
    position: relative;
    max-width: 1600px;
    margin: auto;
}

.gameway_slide_item_text{
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

.gameway_slide_item_text_title{
    margin: 1em 0;
    display: flex;
    align-items: center;
}

.gameway_slide_item_text_title i._icon_gameway{
    width : 34px;
    height: 34px;
    margin-right: 5px;
}
.gameway_slide_item_text_title h6{
    margin-right: 5px;
    line-height: 1;
}

#gameway .swiper-container{
    flex: auto;
    width: auto;
    overflow: visible;
    
}

#gameway i.icon_pre{
    left : 16px;
}

#gameway  i.icon_next{
    right : 16px;
}


@media only screen and (max-width : 1200px){
    #gameway .swiper-container{
        padding: 0 20px;
    }

    .gameway_slide_item_text_title{
        justify-content: center;
    }
    .gameway_slide_item_text>p{
        text-align: center;
    }
}

@media only screen and (max-width : 768px){
    #gameway{
        padding-bottom: 50px;
    }
    .gameway_title{
        padding-top: 70px;
    }
    #gameway i.icon_pre{
        left : 0px;
    }
    
    #gameway  i.icon_next{
        right : 0px;
    }
    
}

/*福利*/
#welfare{
    padding: 100px 0;
    background-color: #442f73;
    overflow: hidden;
} 

#welfare:after{
    width : 100%;
    z-index: 0;
    top: 0;
    left: 0;
    height: 100%;
    position: absolute;
    background: url(https://hearthstone.nosdn.127.net/3/V2/guide-for-new/welfare_bg_icon.png) no-repeat bottom right;
}

#welfare>video{
    position: absolute;
    top : 50%;
    left : 50%;
    transform: translate(-50%,-50%);
    z-index: 0;
}

.welfare_content{
    max-width : 1720px;
    margin: auto;
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    position: relative;
    z-index: 1;
}
.welfare_content_img_wrap:before{
    display: block;
    content: "";
    clear: both;
}

.welfare_content_img_wrap{
    width : 53%;
    margin-right: 5%;
}

.welfare_content_img_wrap img{
    max-width: none;
    width: auto;
    display: block;
    float: right;
}

.welfare_content_desc{
    flex: auto;
    padding-right: 30px;
}

.welfare_content_desc i._icon_diamonds{
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAATCAYAAACdkl3yAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTQ1IDc5LjE2MzQ5OSwgMjAxOC8wOC8xMy0xNjo0MDoyMiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTkgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkZGQTU3RjVFMUIzMTExRUE4QjZCRkYwQURDNkFGQzNGIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkZGQTU3RjVGMUIzMTExRUE4QjZCRkYwQURDNkFGQzNGIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6RkZBNTdGNUMxQjMxMTFFQThCNkJGRjBBREM2QUZDM0YiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6RkZBNTdGNUQxQjMxMTFFQThCNkJGRjBBREM2QUZDM0YiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz48T/e1AAADzElEQVR42oyUy28bVRTGv3l5ZjIzHj9i13ESO7HzcJMWQlsIYVGqdBGpCCSq8qhE2bBAwKISfwB7WABLhNigql0hIegKhKISKKStRBOpRG3TtHGSxk4cO/FjMp54HpxBiZS2gDia31zpzr3fvXO+cy+D/xEMwe4iC1B1TWsFRMniOA6e51GvB/7fJoc15fV4R+aMvdPUeVHRBFmTWZbVbI8Ls61q0yovHN1pOUWWZeBrcf+wuEyvQ+nuzE9q+thwQI1luWBHNwQtgUAoYjiCPD5+XKuWHm4/WMxfYXgRDMv9vdv9oRNDuip9pugpbC3fQYtGWEYFxuoc1hZvQXPXMXRwEOncsfMsw9AjoE2WnxCKEy+1dwyc8JQkPHMLtfwslHgKjKyjVnmI06dfBsdzyD71rN7ZnTlvN+uQROERIX83STWAU7GeMbBsBEKbCnP9PtZvXQEva3j/g3fx2tm3UKk2kMwMY3j05EecZ0GR2EdylCImevtH3taSzzON5VlKSyfU7Iuot1zkcn248MUniIdVPChUYNkeutIpaeHPmWWj3ri5JxQkBjUe7/WMvZNqQIDnFiHEumCzPHiewYHuXrABDY5t44WxpyGwHvRoBBuV+thvP1/9dE+oi5x6pf/oxLnw6Btw2BbEWBYtl4FtmdBCOiKJFGZ+ncLXF75BtbyOvmwK8UQ30n39ysy1Kc4XUogRStbJ5NDxw2JiAO72JmqlMphAHGIwiVAiifvTl6Gw22iLdOHSpW8x9csN1GtVDOYO4/rUZMkXChNjVFNRr7EWD0bSer2Yh5x6DvqBATC2BbP4B6r5VQhqEsEQ2S3KMC2gVDFJ5EdcnfzurC/kV3enoMZytmO3RKvUmRia4HtOvAklGIVjVlC+Nw1O6KJyKFFrw2V0BHgJvf39mL/+/eW1jbXPfftrxG3H3MqTE+uFlXt3HWsDImxaoYna0jWwnAox1Iba5jwM+p2AoiNItbV69wbuzM996Cd5L9mG57mcqMVy0ZEzSW6nFA3IOtusrsFuFGA4cTBtB2k3ITDNPLRwO+RYD+Ymv7xYNxpf7RfaIVq2WZWUzuGsnBiKcpVZSQp3wBEisLwIzHKBhFy4ZHtHrB3NlWnMzvx+iubV9w7pXviiR4hXWSncl8pkjhwaP5ctrhRpFANrcwktqwFjs1xFfWWpUlz82HBwcf9p3x8RYpwY5aRwbyjSnmThOowgN12GNbY3C6Xtaukmff+BWHj82ng8eohndkV9IwyCzKbMAyZRIQq7ff8p5DupEhJh7+bPb9197RPxlwADAAkoXgFcAvLEAAAAAElFTkSuQmCC);
    width : 18px;
    height: 19px;
    margin-right: 15px;
    margin-top: 2px;
    flex: none;
}

.welfare_content_desc>.sub_title{
    margin: 1.5em 0;
}

.welfare_content_desc>.sub_title,
.welfare_content_desc>.sub_title p,
.welfare_content_desc>h4{
    text-indent: 33px;
}


.welfare_content_desc>.sub_title a{
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, 1px 1px 0 #000, -1px 1px 0 #000, -1px -1px 1px #000, 1px -1px 1px #000, 1px 1px 1px #000, -1px 1px 1px #000!important;
}

.welfare_content_desc>ul>li{
    display: flex;
}

.welfare_content_desc>ul>li{
    display: flex;
    margin-top : 10px;
}


.welfare_content_desc>ul>li>p{
    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: auto;
}

.welfare_content_desc>ul>li>span{
    flex : auto;
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, 1px 1px 0 #000, -1px 1px 0 #000, -1px -1px 1px #000, 1px -1px 1px #000, 1px 1px 1px #000, -1px 1px 1px #000!important;
}

@media only screen and (max-width : 1300px){
    #welfare>video{
        transform: translate(-55%,-50%);
    }
}

@media only screen and (max-width : 1200px){
    #welfare:after{
        display: none;
    }
}

@media only screen and (max-width : 992px){
    
    .welfare_content_img_wrap{
        width : 45%;
        flex: none;
    }
}

@media only screen and (max-width : 768px){
    .welfare_content_desc>ul>li{
        flex-direction: column;
        text-align: center;
    }
    .welfare_content_desc>ul>li>p{
        flex: auto;
    }
    
    .welfare_content_desc>ul>li>p:before{
        display: inline-block;
        margin-right: 3px;
        vertical-align: middle;
        height: 6px;
        width : 6px;
        content: "";
        background: white;
        border-radius: 50%;
    }
    #welfare{
        padding: 70px 0 50px;
    }
    .welfare_content_img_wrap{
        margin-right: 0;
    }
    .welfare_content{
        flex-direction: column;
    }
    .welfare_content_desc{
        padding : 0 30px;
    }
    .welfare_content_img_wrap{
        margin-top: 50px;
        width : 80%;
        display: block;
    }

    .welfare_content_img_wrap img{
        max-width :100%;
        float: none;
    }
    
    .welfare_content_desc>.sub_title,
    .welfare_content_desc>.sub_title p,
    .welfare_content_desc>h4{
        text-indent: 0;
        text-align: center;
    }
    
}

/*********downlaod*********/ 

#download{
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding : 10px 0 80px;
}

.download_bg_img_wrap,
.download_bg_img{
    position: absolute;
    top : 0;
    left : 0;
    width : 100%;
    height: 100%;
    z-index: 0;
    overflow: hidden;
}

.download_bg_img{
    background: url(https://hearthstone.nosdn.127.net/3/V2/guide-for-new/download_bg_desktop.jpg) no-repeat center;
    background-size: cover;
}

.download_bg_icon{
    position: absolute;
    top : 0;
    left : 0;
    width : 100%;
    height: 100%;
    z-index: 2;
}

.download_bg_icon .download_bg_icon_item{
    bottom: 0;
    position: absolute;
}


.download_bg_icon .download_bg_icon_item.download_icon_1{
    left : 0;
    background: url(https://hearthstone.nosdn.127.net/3/V2/guide-for-new/download_icon_1.png) no-repeat left bottom;
    background-size: 100% auto;
    width : 915px;
}

.download_bg_icon .download_bg_icon_item.download_icon_1:before{
    display: block;
    content : "";
    padding-top: 82%;
}

.download_bg_icon .download_bg_icon_item.download_icon_2{
    width :730px;
    right : 0;
    background: url(https://hearthstone.nosdn.127.net/3/V2/guide-for-new/download_icon_2.png) no-repeat left bottom;
    background-size: 100% auto;
}

.download_bg_icon .download_bg_icon_item.download_icon_2:before{
    display: block;
    content : "";
    padding-top: 109.45%;
}

/*内容*/ 
.download_content{
    background: url(https://hearthstone.nosdn.127.net/3/V2/guide-for-new/download_shadow.png) no-repeat center;
    background-size: contain;
    position: relative;
    z-index: 3;
    max-width: 1200px;
    margin: auto;
    text-align: center;
    padding: 0 30px;
}

.download_content_logo{
    max-width: 90%;
    margin-bottom: 10px;
    display: inline-block
}

.download_content_logo img{
    display: block;
    max-width: 100%;
}

.download_content_desc{
    max-width: 800px;
    margin: auto;
}

.download_content_desc h5{
    margin : 0 0 0.8em;
}
.download_content_desc p{
    margin : 0.8em 0 4.5em;
    line-height: 1.6;
    letter-spacing: 1px;
}

.downloan_platform .kv_content_download_free{
    display: inline-block;
    font-size: 15px;
}

.downloan_platform .kv_content_download_free_content_btn>*{
    vertical-align: middle;
    display: inline-block;
    position: relative;
    z-index: 2;
}

.downloan_platform .kv_content_download_free_content_btn>a{
    cursor: pointer;
}

.downloan_platform .Parchment-Bottom *{
    text-shadow: none!important;
}

.downloan_platform .Parchment-Bottom{
    bottom: auto!important;
    top: -35px!important;
}

.download_advanced{
    z-index: 2;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(75%,-50%);
}


.kv_content_download_free_mobile{
    max-width: 80%;
    margin: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.kv_content_download_free_mobile>*{
    margin-top: 10px;
}

._icon_platforms_svg{
    width: 40%;
    min-width: 200px;
    flex: none;
}

.kv_content_download_free_mobile h5{
    line-height: 3;
}

/*背景动画*/ 
.download_animate_bg{
    -webkit-animation-name: download_animate_bg;
    animation-name: download_animate_bg;
}

@-webkit-keyframes download_animate_bg {
    from {transform: scale(1.2);}
    to {transform: scale(1);}
}
@keyframes download_animate_bg {
    from {transform: scale(1.2);}
    to {transform: scale(1);}
}
/*左边人物动画*/ 
.download_animate_icon_1{
    -webkit-animation-name: download_animate_icon_1;
    animation-name: download_animate_icon_1
}

@-webkit-keyframes download_animate_icon_1 {
    from {transform: translateX(-100%);}
    to {transform: translateX(0);}
}
@keyframes download_animate_icon_1 {
    from {transform: translateX(-100%);}
    to {transform: translateX(0);}
}

/*右边人物动画*/ 
.download_animate_icon_2{
    -webkit-animation-name: download_animate_icon_2;
    animation-name: download_animate_icon_2
}

@-webkit-keyframes download_animate_icon_2 {
    from {transform: translateX(100%);}
    to {transform: translateX(0);}
}
@keyframes download_animate_icon_2 {
    from {transform: translateX(100%);}
    to {transform: translateX(0);}
}
/*内容动画*/ 
.download_animate_fadeInUp{
    -webkit-animation-name: download_animate_fadeInUp;
    animation-name: download_animate_fadeInUp
}

@-webkit-keyframes download_animate_fadeInUp {
    from {opacity: 0;transform: translateY(30%);}
    to {opacity: 1;transform: translateY(0);}
}
@keyframes download_animate_fadeInUp {
    from {opacity: 0;transform: translateY(30%);}
    to {opacity: 1;transform: translateY(0);}
}

@media only screen and (max-width : 768px){
    #download{
        padding-top: 50px;
    }
}

@media only screen and (max-width : 768px){
    #download{
        background-image: url(https://hearthstone.nosdn.127.net/3/V2/guide-for-new/download_bg_mobile.jpg);
    }
}


/* common  */

.module_top_bg_mobile{
    position: absolute;
    left: 50%;
    top: -23%;
    width: 100%;
    min-width: 580px;
    transform: translate(-50%,0%);
}

/*   download mobile   */ 

#download_mobile{
    position: relative;
    padding : 30px 0;
}

.download_mobile_content{
    position: relative;
    z-index: 4;
}